
#wb_header { height: 321px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1703px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2144px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2144px; min-height: 2144px; }
#wb_element_instance25 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 22px; min-width: 170px; width: 170px; min-height: 48px; height: 48px; display: block; z-index: 3648; }
#wb_element_instance25 img { width: 170px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #f7f9fa; }
#wb_element_instance26 .btn-collapser > .icon-bar { background-color: #f7f9fa; }
#wb_element_instance26 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance26 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance26 { top: 30px; left: 210px; min-width: 100px; width: 100px; min-height: 29px; height: 29px; display: block; z-index: 3837; }
#wb_element_instance26 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded li > ul { position: static; }
#wb_element_instance26.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance26.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: right; }
#wb_element_instance26 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance26 li { margin: 10px 10px 10px 10px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f7f9fa; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 175px; left: 91px; min-width: 219px; width: 219px; min-height: 58px; height: 58px; display: block; z-index: 3635; }
#wb_element_instance28 { top: 380px; left: -250px; min-width: 203px; width: 203px; min-height: 50px; height: 50px; display: block; z-index: 3647; }
#wb_element_instance28 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 16px 16px 16px 16px; -moz-border-radius: 16px 16px 16px 16px; -webkit-border-radius: 16px 16px 16px 16px; width: 203px; height: 50px; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance29 { top: -10px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; z-index: 1271; }
#wb_element_instance29 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 10px; }
#wb_element_instance29 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance30 { top: -10px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 1252; }
#wb_element_instance30 > .wb_shp { display: block; background-color: rgba(0, 78, 138, 0.75); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.75; }
#wb_element_instance31 { top: -5px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 1238; }
#wb_element_instance31 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance31 > .wb_shp:before { background: transparent url("../gallery_gen/95d017ea79203e5185f8c214ae56ac5d.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 32px; left: 210px; min-width: 100px; width: 100px; min-height: 23px; height: 23px; display: block; z-index: 347; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 221px; min-width: 89px; width: 89px; min-height: 22px; height: 22px; display: block; z-index: 348; }
#wb_element_instance33 img { width: 89px; height: 22px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 1px; left: 10px; min-width: 130px; width: 130px; min-height: 53px; height: 53px; display: block; z-index: 351; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 54px; left: 10px; min-width: 290px; width: 290px; min-height: 36px; height: 36px; display: block; z-index: 353; }
#wb_element_instance36 { top: 4px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 236; }
#wb_element_instance36 > .wb_shp { display: block; background-color: #0a1442; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 10px; left: 20px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 6630; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 1602px; height: 1602px; display: block; z-index: 94; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 10px; left: 20px; min-width: 300px; width: 300px; min-height: 33px; height: 33px; display: block; z-index: 6614; }
#wb_element_instance40 { top: 134px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 359px; }
	#wb_main { height: 928px; }
	#wb_footer { height: 46px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1333px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1333px; min-height: 1333px; }
	#wb_element_instance25 { top: 36px; left: 54px; min-width: 291px; width: 291px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance25 img { width: 291px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 35px; left: 510px; min-width: 650px; width: 650px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance26 ul { background: transparent none repeat left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 160px; left: 650px; min-width: 516px; width: 516px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance28 { top: 41px; left: 50px; min-width: 300px; width: 300px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 300px; height: 91px; }
	#wb_element_instance29 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance30 { top: -8px; left: 0; right: 0; min-height: 368px; height: 368px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 368px; }
	#wb_element_instance31 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance32 { top: 10px; left: 960px; min-width: 204px; width: 204px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { top: 35px; left: 1050px; min-width: 113px; width: 113px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance33 img { width: 113px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 1px; left: 30px; min-width: 250px; width: 250px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance35 { top: 1px; left: 357px; min-width: 479px; width: 479px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance37 { top: 810px; left: 660px; min-width: 510px; width: 510px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance38 { top: 40px; left: 140px; min-width: 910px; width: 910px; min-height: 823px; height: 823px; display: block; }
	#wb_element_instance39 { top: 0px; left: 680px; min-width: 520px; width: 520px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance40 { top: 134px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
